#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.14.0.0
visibility:           public
id:                   hakyll-4.14.0.0-A6JG2nztcK3Gje2OSxG5GG
key:                  hakyll-4.14.0.0-A6JG2nztcK3Gje2OSxG5GG
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  3d05c8e4c6e6741d867e982c3606a75a
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hakyll-4.14.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hakyll-4.14.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.14.0.0-A6JG2nztcK3Gje2OSxG5GG
depends:
    base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-9kaLn1s8Miv60gMIEFPbsP
    blaze-markup-0.8.2.8-CxqYGKF4pIvLGuHMy2X00l bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.29-4GXGeU7MBxS1kRd3fVjXlU
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn deepseq-1.4.5.0
    directory-1.3.6.1 file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filepath-1.4.2.1 fsnotify-0.3.0.1-7FvnozUrxYRExo7MxKkHgB
    http-conduit-2.3.8-JW5fv7Sv3zWKCHnRiR4n8Y
    http-types-0.12.3-5OQIfWo1epLjmhOdBpvcY
    lrucache-1.2.0.1-CJ4MDK7Ng5kGNpBrxXzBvP
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-BLO7J2ZupQZ1TNm4gnLLSm
    optparse-applicative-0.16.1.0-6dGii2NKkQQBij9YsteevU
    pandoc-2.14.0.2-5VssyCyExQtBQIUZ8yyRxK parsec-3.1.14.0
    process-1.6.11.0 random-1.2.0-LPOc7Wg7qroFr0u40myEtC
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    resourcet-1.2.4.2-C19MLccVwM3ICk9gxUD8Z6
    scientific-0.3.7.0-47JTEaJzbCwKLo1qP631Bf
    tagsoup-0.14.8-332S2N40gP6JFzBuQzV3XM template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-HOIeHz8A3IdD2UbO8b27LU
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz
    wai-3.2.3-6ssOiFNCDUB7FIlU1WaKjP
    wai-app-static-3.1.7.2-D0RlUwE5fG2LhMSS3LraIH
    warp-3.3.17-7HazzytBpcC2iJLx3Fwa3N
    yaml-0.11.5.0-7EJfrvqSLdeGPBU2ETbhq6

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

